tb-starter (3:18.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 03 Jan 2026 12:19:52 +0000

tb-starter (3:18.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Dec 2025 14:07:42 +0000

tb-starter (3:18.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Sep 2025 09:33:29 +0000

tb-starter (3:18.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:21:29 +0000

tb-starter (3:18.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:28:53 +0000

tb-starter (3:17.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:34:48 +0000

tb-starter (3:17.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:19:33 +0000

tb-starter (3:17.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 11 Jun 2025 19:16:51 +0000

tb-starter (3:17.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 May 2025 14:13:14 +0000

tb-starter (3:17.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 10 Apr 2025 11:39:44 +0000

tb-starter (3:17.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Feb 2025 09:57:12 +0000

tb-starter (3:17.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 16:23:16 +0000

tb-starter (3:17.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Jan 2025 12:59:32 +0000

tb-starter (3:17.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:31:32 +0000

tb-starter (3:17.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:44:31 +0000

tb-starter (3:16.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 25 Nov 2024 21:08:26 +0000

tb-starter (3:16.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Nov 2024 13:31:07 +0000

tb-starter (3:16.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 18 Mar 2024 12:43:49 +0000

tb-starter (3:16.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 22 Feb 2024 19:01:47 +0000

tb-starter (3:16.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Jan 2024 11:59:39 +0000

tb-starter (3:16.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 25 Jan 2024 13:59:51 +0000

tb-starter (3:16.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:24:46 +0000

tb-starter (3:16.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 10 Oct 2023 08:22:38 +0000

tb-starter (3:16.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 10 Oct 2023 08:04:08 +0000

tb-starter (3:16.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Oct 2023 10:31:28 +0000

tb-starter (3:15.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:50:01 +0000

tb-starter (3:15.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Jul 2023 19:44:34 +0000

tb-starter (3:15.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Jul 2023 19:31:30 +0000

tb-starter (3:15.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Jul 2023 19:28:56 +0000

tb-starter (3:15.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Jul 2023 19:15:07 +0000

tb-starter (3:15.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Jul 2023 19:04:50 +0000

tb-starter (3:15.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:38:29 +0000

tb-starter (3:15.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:10:18 +0000

tb-starter (3:15.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:06:12 +0000

tb-starter (3:15.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 18:05:36 +0000

tb-starter (3:14.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:34:09 +0000

tb-starter (3:14.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 26 Sep 2022 12:45:12 +0000

tb-starter (3:14.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Jun 2022 11:35:18 +0000

tb-starter (3:14.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 08 Jun 2022 15:05:50 +0000

tb-starter (3:14.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:07:22 +0000

tb-starter (3:14.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 09 Feb 2022 13:03:22 +0000

tb-starter (3:14.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 15 Oct 2021 22:33:27 +0000

tb-starter (3:14.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 16:01:12 +0000

tb-starter (3:14.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 30 Aug 2021 20:31:21 +0000

tb-starter (3:14.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 22 Aug 2021 22:39:38 +0000

tb-starter (3:13.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 22 Aug 2021 09:34:18 +0000

tb-starter (3:13.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 12 Aug 2021 21:28:31 +0000

tb-starter (3:13.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 21:07:55 +0000

tb-starter (3:13.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 May 2021 12:40:43 +0000

tb-starter (3:13.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Mar 2021 13:12:30 +0000

tb-starter (3:13.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 16:38:28 +0000

tb-starter (3:13.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Feb 2021 18:17:02 +0000

tb-starter (3:13.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 21 Feb 2021 13:18:43 +0000

tb-starter (3:13.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 17 Jan 2021 07:16:39 +0000

tb-starter (3:13.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Jan 2021 06:40:58 +0000

tb-starter (3:12.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Dec 2020 12:31:25 +0000

tb-starter (3:12.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 01 Nov 2020 12:56:15 +0000

tb-starter (3:12.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 31 Oct 2020 11:52:44 +0000

tb-starter (3:12.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 31 Oct 2020 10:30:07 +0000

tb-starter (3:12.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 30 Oct 2020 13:57:39 +0000

tb-starter (3:12.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Oct 2020 12:31:24 +0000

tb-starter (3:12.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 Oct 2020 13:30:29 +0000

tb-starter (3:12.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 06 Oct 2020 17:36:32 +0000

tb-starter (3:12.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 29 Sep 2020 15:50:53 +0000

tb-starter (3:12.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 29 Sep 2020 09:36:31 +0000

tb-starter (3:11.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 29 Sep 2020 08:55:46 +0000

tb-starter (3:11.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 05 Sep 2020 08:06:43 +0000

tb-starter (3:11.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Apr 2020 12:45:51 +0000

tb-starter (3:11.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 09 Apr 2020 09:46:05 +0000

tb-starter (3:11.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 16:35:47 +0000

tb-starter (3:11.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 12:02:04 +0000

tb-starter (3:11.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Apr 2020 15:02:11 +0000

tb-starter (3:11.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Mar 2020 13:37:17 +0000

tb-starter (3:11.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 03 Mar 2020 14:15:54 +0000

tb-starter (3:11.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Feb 2020 06:11:32 +0000

tb-starter (3:10.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Feb 2020 16:03:23 +0000

tb-starter (3:10.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Feb 2020 15:01:02 +0000

tb-starter (3:10.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Feb 2020 14:13:15 +0000

tb-starter (3:10.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Feb 2020 13:44:24 +0000

tb-starter (3:10.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Jan 2020 10:24:29 +0000

tb-starter (3:10.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 30 Dec 2019 11:00:39 +0000

tb-starter (3:10.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 20 Dec 2019 12:13:26 +0000

tb-starter (3:10.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 09 Dec 2019 13:26:24 +0000

tb-starter (3:10.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Dec 2019 17:44:01 +0000

tb-starter (3:10.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Dec 2019 15:11:34 +0000

tb-starter (3:9.10-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 18 Nov 2019 19:16:55 +0000

tb-starter (3:9.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Nov 2019 12:58:24 +0000

tb-starter (3:9.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 31 Oct 2019 16:07:31 +0000

tb-starter (3:9.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 24 Oct 2019 06:56:55 +0000

tb-starter (3:9.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 23 Oct 2019 11:50:03 +0000

tb-starter (3:9.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 23 Oct 2019 10:23:16 +0000

tb-starter (3:9.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 05 Oct 2019 11:33:56 +0000

tb-starter (3:9.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 20 Sep 2019 14:02:19 +0000

tb-starter (3:9.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 19 Sep 2019 13:07:00 +0000

tb-starter (3:9.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 16 Sep 2019 13:34:49 +0000

tb-starter (3:9.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 13 Sep 2019 13:38:20 +0000

tb-starter (3:8.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 07 Sep 2019 06:12:08 +0000

tb-starter (3:8.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 31 Aug 2019 13:45:46 +0000

tb-starter (3:8.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 24 Aug 2019 16:42:03 +0000

tb-starter (3:8.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 23 Aug 2019 16:57:49 +0000

tb-starter (3:8.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Aug 2019 16:41:58 +0000

tb-starter (3:8.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Aug 2019 16:00:27 +0000

tb-starter (3:8.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Aug 2019 15:18:40 +0000

tb-starter (3:8.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Aug 2019 12:38:59 +0000

tb-starter (3:8.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Aug 2019 11:14:00 +0000

tb-starter (3:8.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Aug 2019 01:15:24 +0000

tb-starter (3:7.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Aug 2019 01:02:01 +0000

tb-starter (3:7.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 05 Aug 2019 09:13:51 +0000

tb-starter (3:7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 01 Aug 2019 12:05:51 +0000

tb-starter (3:7.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 31 Jul 2019 07:45:58 +0000

tb-starter (3:7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 29 Jul 2019 14:12:42 +0000

tb-starter (3:7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 29 Jul 2019 13:32:52 +0000

tb-starter (3:7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Jul 2019 19:30:48 +0000

tb-starter (3:7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jul 2019 01:16:50 +0000

tb-starter (3:7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Jul 2019 11:00:40 +0000

tb-starter (3:7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Jul 2019 10:09:08 +0000

tb-starter (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Jul 2019 23:16:32 +0000

tb-starter (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 15 Jul 2019 19:50:56 +0000

tb-starter (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Jul 2019 15:36:41 +0000

tb-starter (3:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Jul 2019 11:29:01 +0000

tb-starter (3:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 11 Jul 2019 07:33:07 +0000

tb-starter (3:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 30 Jun 2019 08:24:23 +0000

tb-starter (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Jun 2019 16:42:49 +0000

tb-starter (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Jun 2019 15:04:08 +0000

tb-starter (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Jun 2019 13:17:15 +0000

tb-starter (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Jun 2019 12:39:20 +0000

tb-starter (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Jun 2019 12:16:44 +0000

tb-starter (3:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Jun 2019 07:27:35 +0000

tb-starter (3:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Jun 2019 08:38:33 +0000

tb-starter (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Jun 2019 09:12:13 +0000

tb-starter (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Jun 2019 07:24:05 +0000

tb-starter (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Jun 2019 05:40:36 +0000

tb-starter (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Jun 2019 03:31:52 +0000

tb-starter (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Jun 2019 11:35:04 +0000

tb-starter (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 May 2019 20:54:28 +0000

tb-starter (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 May 2019 11:36:57 +0000

tb-starter (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 08 Apr 2019 13:05:37 +0000

tb-starter (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 06 Apr 2019 12:16:12 +0000

tb-starter (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 29 Mar 2019 10:05:22 +0000

tb-starter (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Mar 2019 11:38:56 +0000

tb-starter (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 01 Mar 2019 08:09:23 +0000

tb-starter (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 01 Mar 2019 05:18:41 +0000

tb-starter (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 16 Feb 2019 09:41:28 +0000

tb-starter (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 22 Jan 2019 07:26:58 +0000

tb-starter (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Dec 2018 08:07:33 +0000

tb-starter (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Nov 2018 13:13:46 +0000

tb-starter (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 16 Oct 2018 12:52:42 +0000

tb-starter (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 08 Oct 2018 11:43:08 +0000

tb-starter (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Aug 2018 16:52:12 +0000

tb-starter (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 09 Aug 2018 16:01:35 +0000

tb-starter (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Jul 2018 09:17:16 +0000

tb-starter (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 14 Jun 2018 07:37:07 +0000

tb-starter (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 13 Jun 2018 07:11:14 +0000

tb-starter (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 25 Feb 2018 22:39:02 +0000

tb-starter (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Feb 2018 15:45:07 +0000

tb-starter (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 01 Feb 2018 15:22:17 +0000

tb-starter (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 21 Dec 2017 20:36:05 +0000

tb-starter (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 26 Jul 2017 14:38:41 +0000

tb-starter (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 17 Feb 2017 14:10:14 +0000

tb-starter (3:2.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Feb 2017 17:01:44 +0000

tb-starter (3:2.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 17 Jan 2017 06:30:37 +0100

tb-starter (3:2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 15 Jan 2017 15:36:15 +0000

tb-starter (3:2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 10 Dec 2016 02:32:59 +0000

tb-starter (3:2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 07 Apr 2016 22:54:48 +0000

tb-starter (3:2.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Nov 2015 11:59:54 +0000

tb-starter (3:2.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 22 Oct 2015 23:12:40 +0000

tb-starter (3:1.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 26 Aug 2015 23:31:59 +0000

tb-starter (3:1.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 25 Aug 2015 14:08:23 +0000

tb-starter (3:1.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Aug 2015 17:47:25 +0000

tb-starter (3:1.6-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Jun 2015 18:01:16 +0000

tb-starter (3:1.5-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 03 Jun 2015 15:00:20 +0000

tb-starter (3:1.4-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Apr 2015 17:56:55 +0000

tb-starter (3:1.3-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 07 Apr 2015 17:42:50 +0000

tb-starter (3:1.2-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 24 Mar 2015 17:33:00 +0000

tb-starter (3:1.1-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Feb 2015 00:52:14 +0000

tb-starter (3:1.0-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 06 Jan 2015 21:06:41 +0000

tb-starter (3:0.9-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 05 Jan 2015 15:30:05 +0000

tb-starter (3:0.8-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 20 Dec 2014 12:41:45 +0000

tb-starter (3:0.7-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2014 22:39:02 +0000

tb-starter (3:0.6-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Oct 2014 12:29:10 +0000

tb-starter (3:0.5-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Oct 2014 17:10:40 +0000

tb-starter (3:0.4-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Oct 2014 12:33:29 +0000

tb-starter (3:0.3-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 19 Aug 2014 18:41:48 +0000

tb-starter (3:0.2-2) unstable; urgency=low

  * Fixed changelog date.

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 17 Aug 2014 20:50:19 +0000

tb-starter (3:0.2-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 17 Aug 2014 20:45:25 +0000

tb-starter (3:0.1-2) unstable; urgency=low

  * Initial release.

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 17 Aug 2014 17:56:58 +0000
